
.logo-menu-home.navbar-brand.d-md-none{
    display: none;
}
.page-home .logo-menu-home.navbar-brand.d-md-none{
    display: block !important;
}
.page-home .navbar-brand.d-md-none {
    display: none;
}

.page-home footer.site-footer {
    margin-top: 0px !important;
}

span.all-button {
    width: 100%;
    z-index: 0;
    max-width: 140px;
    transition: all 0.5s ease-out;
}

span.all-button:hover {
    z-index: 1;
    opacity: 1;
}

span.all-button img {
    width: auto;
    position: relative;
    top: 0px;
    right: -6px;
    height: 45px;
}

.gradient-layer {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    z-index: 10;
    background: rgba(0,0,0,0);
    background: -moz-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.7) 100%);
    background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%, rgba(0,0,0,0)), color-stop(50%, rgba(0,0,0,0)), color-stop(100%, rgba(0,0,0,0.7)));
    background: -webkit-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.5) 100%);
    background: -o-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.5) 100%);
    background: -ms-radial-gradient(center, ellipse cover, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.5) 100%);
    background: radial-gradient(ellipse at center, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 10%, rgba(0,0,0,0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000', GradientType=1 );
}

.shrink-menu.navbar-brand {
    display: none !important;
}

.home-page {
    display: none !important; 
}

.page-home .menu-icon.d-none.d-lg-block {
    display: none !important; 
}

.page-home button.shift-right {
    border: 1px solid #fff;
}
/*
.page-home .menu-icon.d-none.d-lg-block.home-page {
    display: flex !important;
    justify-content: flex-end;
}*/

.page-home a.card-image {
    display: block;
    position: relative;
}


.container-calendar-home-first {
    background: #fff;
    margin: 3px;
    max-width: 215px;
    min-width: 215px;
    margin-left: 15px;
    border: 1px solid #cccccc;
}

.container-calendar-home-first .event-calendar-home li:nth-child(2n+1) {
    line-height: 19px;
}

.container-calendar-home {
    background: #fff;
    margin: 3px;
    max-width: 218px;
    min-width: 218px;
    border: 1px solid #cccccc;
    padding: 0;
}

.calendar-home-date {
    padding: 10px;
    font-size: 24px;
    font-weight: 500;
    letter-spacing: 0.05em;
    background: #fff !important;
    text-transform: uppercase;
    margin-bottom: 5px;
    color: #DC1B23;
}

.event-calendar-home {
    padding: 3px 10px 5px;
}

.event-calendar-home a {
    color: #000000;
    font-size: 16px;
    letter-spacing: 0.05em;
}

.event-calendar-home li {
    line-height: 19px;
    font-weight: 600;
    margin-bottom: 5px;
}

.event-calendar-home li {
    font-size: 15px;
    font-weight: bold;
    line-height: 18px;
    letter-spacing: 0.5px;
    margin-bottom: 0px;
}
.event-button-home section{
    text-transform: uppercase;
    text-align: center !important;
    font-family: 'Open Sans', sans-serif;
    background: #ed5468;
    padding: 5px 30px;
    width: auto;
    letter-spacing: 1px;
    display: inline-block;
}

.event-button-home a{
    margin: 30px auto;
    max-width: 40%;
    padding: 20px;
    border: solid 2px #DC1B23;
    border-radius: 40px;
    text-transform: uppercase;
    letter-spacing: 0.07em;
    font-weight: 700;
    transition: all 0.4s ease-in-out;
}

.event-button-home a:hover {
    margin: 30px auto;
    border: solid 2px #DC1B23;
    border-radius: 40px;
    text-transform: uppercase;
    letter-spacing: 0.07em;
    font-weight: 700;
}

.scrolling-wrapper-flexbox {
    display: flex;
    flex-wrap: nowrap;
    overflow-x: auto;
}

.card-scrolling {
    flex: 0 0 auto;
}


.scrolling-wrapper-flexbox {
    -webkit-overflow-scrolling: touch;
}

.hyphenate {
    text-align:justify;
    hyphens: auto;
    -webkit-hyphens: auto;
    -ms-hyphens: auto;
    -moz-hyphens: auto;
}

.page-home .news-container {
    padding: 40px 0;
    background: #fafafa;
}

.container-calendar-home {
    border: solid 1px #cccccc !important;
}

.page-home .days {
    display: none;
}

.page-home .days.show {
    display: block;
}

.blog-select-container {
    display: inline-block;
}

.blog-select-container:after {
    background-position: center;
    background-size: 11px;
    border-bottom: 1px solid #cccccc;
    padding: 19.5px 19px;
    right: 17px;
    top: 0;
    background-color: #fff;
    background-repeat: no-repeat;
    content: "";
    z-index: 0;
    background-image: url(../images/arrow-right.svg);
    display: block;
    position: absolute;
    transform: rotate(90deg);
    pointer-events: none;
}

.blog-select-container select {
    font-family: 'Tenor Sans', sans-serif !important;
    font-size: 15px !important;
    border-radius: 0px;
    height: 40px;
    color: #cccccc;
    -webkit-box-shadow: 0 0px 0px 0px rgb(189,190,178) !important; 
    -moz-box-shadow: 0 0px 0px 0px rgb(189,190,178) !important;
    box-shadow: 0 0px 0px 0px rgb(189,190,178) !important; 
    outline: 0; 
    line-height: 36px;
    padding-right: 0px;
    background-color: #fff;
    border: 1px solid #cccccc;
    text-transform: none;
    padding-left: 15px;
    width: 100%;
    text-align: left;
}

.blog-search-input input{
    padding-right: 30px;
    background-color: #fff;
    border: 1px solid #cccccc;
    text-transform: uppercase;
    width: 100%;
    font-family: 'Tenor Sans', sans-serif !important;
    font-size: 15px !important;
    border-radius: 0px;
    height: 40px;
    min-width: 110px;
    color: #cccccc;
    padding: 0 15px;
    margin-bottom: 10px;
}

.blog-search-input:after {
    background-position: center;
    background-size: 50%;
    background-repeat: no-repeat;
    content: "";
    z-index: 0;
    background-image: url(../images/icon-magnifier.svg);
    display: block;
    position: absolute;
    right: 17px;
    top: 1px;
    /* width: 31px; */
    /* height: 35px; */
    pointer-events: none;
    border-left: 1px solid #cccccc;
    padding: 19px 19px;
}

.blog-filter-header {
    padding: 0px 15px;
    margin-bottom: 45px;
}

input.blog-search::placeholder {
    font-size: 15px;
    font-style: normal;
    color: #cccccc;
    text-transform:none; 
}

.input::placeholder { 
    text-transform:none; 
    color: #ccc
}



/*===============MASONRY GRID===================*/

.grid-item {
    width: 100%;
    padding: 20px;
}

.page-home .navbar-expand-lg > .container, .navbar-expand-lg > .container-fluid {
    background: none !important;
}

    /*===============POPUP==================*/
    .oval-ribbon {
        background: #DC1B23;
        width: 70px;
        height: 70px;
        border-radius: 40px;
        position: absolute;
        top: -35px;
        left: 50%;
        margin-left: -35px;
        display: flex;
        text-align: center;
        text-transform: uppercase;
        letter-spacing: 1px;
        color: #fff;
        font-weight: 700;
        font-size: 14px;
        align-items: center;
        justify-content: center;
    }


@media (min-width: 568px){ 

    .container-calendar-home-first {
        margin: 3px;
        max-width: 369px;
        min-width: 369px;
    }

    .container-calendar-home-first > div:first-child {
        /*        text-transform: uppercase;
                color: #fff;
                background: #ed5468;*/
    }

    .container-calendar-home-first {
        margin-left: 0px;
    }

    /*===============MASONRY===================*/

    .grid-item {
        width: 50%;
        padding: 20px;
    }

}

@media (min-width: 768px) {

    .event-home-wrapper .days .container {
        padding: 0;
    }

    .page-home .logo-menu-home.navbar-brand.d-md-none{
        display: none !important;
    }

    span.all-button img {
        width: inherit;
        position: relative;
        top: 0;
        right: 0px;
        height: auto;
    }

    span.all-button img:hover {
        top: -1px;
        transition: all 0.5s ease-out;
        opacity: 1;
    }

    section.container-fluid.bg-light-red.pt-4.pb-4 {
        position: relative;
    }

    .page-home .logo-menu-home.navbar-brand.d-none.d-md-block {
        display: block !important;
    }

    .page-home .navbar-brand.d-none.d-md-block {
        display: none !important;
    }
}

@media (min-width: 1024px) {

    .page-home .menu-icon.home-page {
        display: none!important;
    }

    .page-home .category-label.category-new_music {
        margin-left: 18px;
    }


  

    /*===============MASONRY===================*/

    .grid-sizer {
        width:30%;
        display: block;
    }

    .grid-sizer, .grid-item {
        width: 33%;
        padding: 20px;
        min-height: 300px;
        display: block;
    }

    .grid-item img {

        display: block;
    }
    .item__content{
        display: block;
    }

    .page-home button.login-button {
        border: 1px solid #fff;
        color: #fff;
    }

    .event-home-wrapper .days .container {
        max-width: 1120px;
        margin: auto;
    }

}

@media (min-width: 1400px){

    span.all-button img {
        
        transition: all 0.5s ease-out;
    }

    span.all-button {
        max-width: 164px;
    }

    .page-home .container-fluid .container {
        padding-left: 0px;
        padding-right: 0px;
    }

}




